datasets=(gqa)
types=(adversarial)

for dataset in ${datasets[@]}; do 
    for type in ${types[@]}; do
        python ./honest/visualize/attn_vis.py \
            --model-path /code/pretrained_models/llava-v1.5-7b \
            --question-file ./data/pope/${dataset}/${dataset}_pope_${type}.json \
            --image-folder ./data/pope/${dataset}/images \
            --answers-file ./outputs/pope/${dataset}-${type}-llava-7b.jsonl \
            --temperature 0 \
            --attn-output-dir ./outputs/visualize
    done
done